<?php
define("ADC_PLUGIN_VERSION", "0.9.4.1");
/**
 * @package ADC
 */
/*
Plugin Name: adc
Plugin URI: 
Description: 
Version: 0.9.4.1
Author: 
Author URI: 
License: 
Text Domain: adc
*/

/*
License
*/

require_once("lib/view.php");
require_once("lib/plugin.php");
require_once("lib/analitycs.base.php");
require_once("lib/analitycs.google.php");
require_once("lib/controller.ajax.php");
require_once("lib/widget.base.php");
require_once("lib/widget.tiles.php");
require_once("lib/widget.details.php");
require_once("lib/widget.searchform.php");
require_once("lib/api.php");

register_activation_hook( __FILE__, array( 'AdcPlugin', 'install' ) );

$plugin = new AdcPlugin();
$plugin->registerHooks();


function _d($var, $die = false)
{
	echo "<pre>";
	print_r($var);
	echo "</pre>";
	if ($die){
		die();
	}
}